
"REINSTALL_CONFIRM"="Program Mobile Partner je bil premaknjen.\nAli ga želite ponovno namestiti?";
"DIFFERENT_VERSION_CONFIRM"="Želite namestiti drugo različico programa?";
"NEW_VERSION_CONFIRM"="Želite namestiti novo različico programa?";
